#include once "window9.bi"

Sub HideMenu(ByVal menu As HMENU, ByVal State As long)  Export
	dim as integer gadget = cast(integer,menu)
	If state=1 Then
		SetMenu(GadgetID(gadget),0)
	Else
		SetMenu(GadgetID(gadget),menu)
	End If
End Sub
